.slide_caption_type_properties {
  top: 546px;
  right: 430px;
  text-align: right;
}
.slide_caption_type_properties {
  width: 450px;
}
@media only screen and (max-width: 1199px) {
  .container {
    width: 100%;
  }
}
@media only screen and (max-width: 1129px) {
  #address {
    overflow: visible;
  }
  #address address {
    width: 100%;
  }
  #address .adr {
    width: 60%;
  }
  .content-bg aside {
    width: 30%;
    padding: 20px 20px 30px 20px;
  }
}
@media only screen and (max-width: 1038px) {
  .container-pad.mob-nav {
    padding-left: 0;
    padding-right: 0;
  }
  .container-pad {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media only screen and (min-width: 1024px) {
  .navbar-header {
    float: left;
    text-align: center;
  }
  .navbar-brand {
    float: left;
  }
  .navbar-brand > img {
    display: inline;
  }
  .nav.navbar-nav {
    float: none;
  }
  .nav.navbar-nav li {
    float: none;
    text-align: left;
    display: block;
  }
}
@media only screen and (max-width: 1091px) {
  .item h2 {
    right: 30%;
  }
}
@media only screen and (max-width: 897px) {
  .item h2 {
    right: 35%;
  }
}
@media only screen and (max-width: 789px) {
  .item h2 {
    right: 38%;
  }
}
@media only screen and (max-width: 1024px) {
  .navbar-nav {
    padding-left: 15px;
  }
  .navbar-header {
    float: none;
    text-align: center;
  }
  .navbar-brand {
    float: left;
  }
  .navbar-brand > img {
    display: inline;
  }
  #graphic-overlay {
    width: 100%;
  }
  .banner {
    overflow: hidden;
    width: 100%;
  }
  .navbar-nav > li {
    float: left;
    width: 100%;
    text-align: left;
  }
  /* .item h2 {
            left:48%;
            right:0
    } */
  #address .adr {
    float: right;
  }
}
@media only screen and (max-width: 860px) {
  a.office_document img {
    height: 16px;
    width: 16px !important;
  }
  article img {
    width: 30%;
  }
  .custom-nav li a {
    padding: 21px 12px 21px 8px;
  }
  .content-bg aside ul li a,
  .content-bg aside ol li a {
    line-height: 25px;
  }
  .content-bg aside {
    width: 27%;
  }
  .content-bg article {
    width: 70%;
    float: right;
  }
  /* .item h2 {
            left: 422px;
    } */
  .nav-container {
    margin-left: -15px;
  }
  .nav-container .navbar-nav {
    padding-left: 15px;
  }
  ul.dropdown-menu {
    top: -2px;
    left: 339px;
  }
  .logo-adr-bx .container-pad {
    padding-left: 25px;
    padding-right: 25px;
  }
  #address .adr {
    float: right;
  }
  .logo-txt-spce {
    width: 70%;
  }
  .navbar-brand.logo.text-center {
    text-align: left;
    width: 56%;
  }
}
@media only screen and (max-width: 767px) {
  footer {
    background: #5bab2c;
  }
  .nav-container .navbar-nav {
    padding-left: 0;
  }
  #address .adr {
    color: #027cba;
  }
  .nav-container {
    width: 100%;
    height: auto;
    background: transparent;
    margin: 0 0 0 0;
  }
  .top-nav {
    position: relative;
    top: 0;
    width: 100%;
  }
  .logo-adr-bx {
    position: relative;
    top: 0;
  }
  .navbar-nav {
    padding-left: 0;
  }
  .header-bg {
    background: #5bab2c;
  }
  .logo-text {
    color: #027cba;
  }
  #address .tel,
  #address .tel a {
    color: #027cba;
    margin: 0 0 0 0;
    width: 100%;
  }
  address {
    margin-bottom: 10px;
  }
  .navbar-brand {
    margin-right: -15%;
  }
  #address {
    margin-top: 0;
    width: 100%;
  }
  .logo-text {
    font-size: 120%;
  }
  .full-header .navbar-toggle {
    border-color: #027cba;
    margin-right: 10px;
  }
  .full-header .navbar-toggle:focus,
  .full-header .navbar-toggle:hover {
    background-color: #287b9d;
  }
  .full-header .navbar-toggle .icon-bar {
    background-color: #027cba;
  }
  .full-header .navbar-toggle:focus .icon-bar,
  .full-header .navbar-toggle:hover .icon-bar {
    background-color: #027cba;
  }
  .nav-bg {
    background-position: center top;
    height: auto;
    margin: 0;
    width: 100%;
    top: 4px;
    z-index: 11111;
  }
  .navbar-nav {
    margin: 0;
  }
  .container-pad.mob-nav {
    padding-left: 0;
    padding-right: 0;
  }
  .custom-nav li a {
    padding: 10px 12px;
    text-align: left;
    background: none;
    border-bottom: 1px solid #25b4fd;
  }
  .custom-nav li:first-child a {
    text-align: left;
  }
  .navbar {
    min-height: auto;
  }
  #main-fade.no-tp-spce {
    margin-top: -15px;
  }
  .navbar-inverse .navbar-nav.custom-nav > li > a:focus,
  .navbar-inverse .navbar-nav.custom-nav > li > a:hover {
    background-color: transparent;
  }
  .nav .open > a,
  .nav .open > a:focus,
  .nav .open > a:hover {
    border-bottom: 1px solid #32b7fb;
  }
  .dropdown-menu {
    padding: 0;
  }
  .content-bg {
    background: #dadada;
  }
  .content-bg article {
    width: 100%;
    float: right;
  }
  article {
    padding: 5px 0 30px 0px;
  }
  .footer-wrap {
    padding: 24px 0 20px;
    background: none;
  }
  .ftr-tp-spce {
    margin-top: 30%;
  }
  #footerlogo {
    margin-top: 20px;
  }
  #footer-nav {
    width: 100%;
    margin-top: 6px;
  }
  .ftr-fke {
    position: relative;
    margin-top: -60px;
    width: 100%;
    background: #dadada;
    height: 45px;
  }
  footer #footerlegal {
    float: left;
  }
  article img {
    width: 30%;
  }
  .google {
    width: 97%;
  }
  #footer-nav li a {
    padding: 0 7px;
    font-size: 11px;
  }
  .content-bg article .service-dbl-col li {
    width: 100%;
    margin: 4px 4% 0 2%;
  }
  .logo img {
    max-width: 30%;
  }
  .logo-txt-spce {
    width: 70%;
    margin-left: 1px;
  }
  .navbar-brand.logo.text-center {
    width: 100%;
  }
  #footer-nav > li > a:focus,
  #footer-nav > li > a:hover {
    background: none;
  }
  .content-bg aside {
    padding-left: 11px;
    width: 100%;
  }
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:focus,
  .navbar-inverse .navbar-nav > .open > a:hover {
    color: #027cba;
    background: transparent;
  }
  .nav .open > a,
  .nav .open > a:focus,
  .nav .open > a:hover {
    color: #027cba;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  body {
    overflow-wrap: break-word;
  }
  .content-bg aside {
    width: 100%;
  }
  .logo-txt-spce {
    margin-top: 0px;
  }
  .navbar-collapse {
    border-top: 0px;
    box-shadow: none;
  }
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    border-color: none;
  }
  .navbar-collapse.collapse {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .custom-nav li ul li a {
    border-bottom: 1px solid #32b7fb;
  }
  .custom-nav li a {
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 24px;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    background: #05a3f5;
    color: #ffffff;
  }
  aside > div {
    color: #333333;
  }
  .content-bg aside ul li a,
  .content-bg aside ol li a {
    color: #5da72e;
  }
  .mov-bg {
    background: #0482c3;
  }
  .custom-nav li {
    background: #0482c3;
    color: #ffffff;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header,
  .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 15px 5px 42px;
  }
  .navbar-inverse .navbar-nav.custom-nav > li > a {
    color: #ffffff;
    border-bottom: 1px solid #32b7fb;
  }
  .navbar-inverse .navbar-nav.custom-nav > li > a:focus,
  .navbar-inverse .navbar-nav.custom-nav > li > a:hover {
    background: #05a3f5;
    color: #ffffff;
  }
  .footer-wrap {
    background: #5bab2c;
  }
  .finance_loop,
  .insurance_loop,
  .payment_loop,
  .service_loop {
    display: inline-flex !important;
    width: 100%;
  }
  .service_loop .partial {
    width: 100%;
  }
  .dropdown-menu > li > a {
    white-space: normal;
  }
  .navbar-collapse.in {
    overflow-x: hidden;
  }
  article blockquote {
    margin: 0;
  }
}
@media only screen and (max-width: 380px) {
  #address {
    padding-top: 0px;
  }
  #address .adr {
    width: 100%;
  }
}
@media only screen and (max-device-width: 320px) {
  #footer-nav li a {
    font-size: 9px;
    padding: 0 5px;
  }
}
@media (max-width: 768px) {
  /* For mobile phones: */
  .quick-icons-mbl {
    float: left !important;
    font-size: 1.8em;
    margin-top: 2px !important;
    margin-left: 3px;
  }
  .quick-icons-mbl > li {
    display: inline-block;
    padding-right: 0;
  }
  .quick-icons-mbl > li > a {
    background: none !important;
    color: #18a2e9;
  }
}
@media only screen and (min-width: 768px) {
  .quick-icons-mbl {
    visibility: hidden;
    max-height: 0px;
  }
}
/*Fix Issues with navigation width on desktop */
@media (min-width: 1200px) {
  #headercontainer {
    width: 1370px;
  }
}
